keepassxc

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
500
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

krb5-libs
1.19.1-23.el9_1
1.19.1-24.el9_1
3
krb5-devel
1.19.1-23.el9_1
1.19.1-24.el9_1
3
libkadm5
1.19.1-23.el9_1
1.19.1-24.el9_1
4

Groups

This package is not part of any global group.

Most recent builds

Real build: keepassxc-2.7.4-3.el9
gnupg2
2.3.3-2.el9_0
1
libassuan
2.5.5-3.el9
2
libksba
1.5.1-5.el9_0
2
openldap-compat
2.6.2-3.el9
2
npth
1.6-8.el9
2
rpm-libs
4.16.1.3-17.el9
4.16.1.3-19.el9_1
2
python3
3.9.14-1.el9
3.9.14-1.el9_1.1
2
krb5-libs
1.19.1-22.el9
1.19.1-23.el9_1
3
python3-libs
3.9.14-1.el9
3.9.14-1.el9_1.1
3
krb5-devel
1.19.1-22.el9
1.19.1-23.el9_1
3
rpm
4.16.1.3-17.el9
4.16.1.3-19.el9_1
3
tzdata
2022f-1.el9_0
2022f-1.el9_1
4
libkadm5
1.19.1-22.el9
1.19.1-23.el9_1
4
rpm-build
4.16.1.3-17.el9
4.16.1.3-19.el9_1
B
rpm-build-libs
4.16.1.3-17.el9
4.16.1.3-19.el9_1
B
gcc-c++
11.2.1-9.4.el9
11.3.1-2.1.el9
1
zlib-devel
1.2.11-32.el9_0
1.2.11-34.el9
1
qt5-qtbase-private-devel
5.15.2-29.el9
5.15.3-1.el9
1
desktop-file-utils
0.26-5.el9
0.26-6.el9
1
libusbx-devel
1.0.24-4.el9
1.0.26-1.el9
1
libcurl-devel
7.76.1-14.el9_0.5
7.76.1-19.el9
1
qt5-qttools-devel
5.15.2-11.el9
5.15.3-3.el9
1
qt5-qtsvg-devel
5.15.2-8.el9
5.15.3-1.el9
1
qt5-qtx11extras-devel
5.15.2-6.el9
5.15.3-1.el9
1
qt5-qtbase-devel
5.15.2-29.el9
5.15.3-1.el9
1
cups-devel
1:2.3.3op2-13.el9_0.1
1:2.3.3op2-16.el9
2
qt5-qttools-libs-help
5.15.2-11.el9
5.15.3-3.el9
2
qt5-qtx11extras
5.15.2-6.el9
5.15.3-1.el9
2
bash
5.1.8-4.el9
5.1.8-5.el9
2
rubygems
3.2.33-160.el9_0
3.3.7-141.module+el...
2
libusbx
1.0.24-4.el9
1.0.26-1.el9
2
libstdc++-devel
11.2.1-9.4.el9
11.3.1-2.1.el9
2
qt5-qttools-libs-designercomponents
5.15.2-11.el9
5.15.3-3.el9
2
libarchive
3.5.3-2.el9_0
3.5.3-3.el9
2
qt5-doctools
5.15.2-11.el9
5.15.3-3.el9
2
libgcc
11.2.1-9.4.el9
11.3.1-2.1.el9
2
libstdc++
11.2.1-9.4.el9
11.3.1-2.1.el9
2
mesa-libEGL-devel
21.3.4-2.el9
22.1.5-2.el9
2
qt5-qtbase-gui
5.15.2-29.el9
5.15.3-1.el9
2
vulkan-loader-devel
1.3.216.0-1.el9_0
1.3.224.0-2.el9
2
ruby
3.0.4-160.el9_0
3.1.2-141.module+el...
2
libcurl
7.76.1-14.el9_0.5
7.76.1-19.el9
2
qt5-linguist
5.15.2-11.el9
5.15.3-3.el9
2
qt5-qttools
5.15.2-11.el9
5.15.3-3.el9
2
qt5-designer
5.15.2-11.el9
5.15.3-3.el9
2
zlib
1.2.11-32.el9_0
1.2.11-34.el9
2
rpm-libs
4.16.1.3-12.el9_0.1
4.16.1.3-17.el9
2
qt5-qtbase
5.15.2-29.el9
5.15.3-1.el9
2
qt5-rpm-macros
5.15.2-9.el9
5.15.3-1.el9
2
qt5-qttools-libs-designer
5.15.2-11.el9
5.15.3-3.el9
2
glibc
2.34-28.el9_0.2
2.34-40.el9
2
python3
3.9.10-3.el9_0
3.9.14-1.el9
2
gcc
11.2.1-9.4.el9
11.3.1-2.1.el9
2
libuuid
2.37.4-3.el9
2.37.4-9.el9
2
qt5-qtsvg
5.15.2-8.el9
5.15.3-1.el9
2
expat
2.2.10-12.el9_0.3
2.4.9-1.el9_1
2
libselinux
3.3-2.el9
3.4-3.el9
3
rpm
4.16.1.3-12.el9_0.1
4.16.1.3-17.el9
3
binutils
2.35.2-17.el9
2.35.2-24.el9
3
cpp
11.2.1-9.4.el9
11.3.1-2.1.el9
3
clang-libs
13.0.1-1.el9
14.0.6-1.el9
3
python3-libs
3.9.10-3.el9_0
3.9.14-1.el9
3
glibc-gconv-extra
2.34-28.el9_0.2
2.34-40.el9
3
libgomp
11.2.1-9.4.el9
11.3.1-2.1.el9
3
mesa-libgbm
21.3.4-2.el9
22.1.5-2.el9
3
systemd-libs
250-6.el9_0.1
250-12.el9_1
3
qt5-qtbase-common
5.15.2-29.el9
5.15.3-1.el9
3
glibc-minimal-langpack
2.34-28.el9_0.2
2.34-40.el9
3
libcom_err
1.46.5-2.el9
1.46.5-3.el9
3
krb5-libs
1.19.1-15.el9_0
1.19.1-22.el9
3
freetype
2.10.4-6.el9
2.10.4-9.el9
3
qt5-qttools-common
5.15.2-11.el9
5.15.3-3.el9
3
libxml2
2.9.13-1.el9_0.1
2.9.13-2.el9
3
vulkan-loader
1.3.216.0-1.el9_0
1.3.224.0-2.el9
3
libmount
2.37.4-3.el9
2.37.4-9.el9
3
ruby-libs
3.0.4-160.el9_0
3.1.2-141.module+el...
3
harfbuzz
2.7.4-5.el9
2.7.4-8.el9
3
pcre2-utf16
10.37-5.el9_0
10.40-2.el9
3
fontconfig
2.13.94-2.el9
2.14.0-1.el9
3
qt5-qtdeclarative
5.15.2-10.el9
5.15.3-1.el9
3
libdrm
2.4.108-1.el9
2.4.111-1.el9
3
mesa-libEGL
21.3.4-2.el9
22.1.5-2.el9
3
openldap
2.6.2-1.el9_0
2.6.2-3.el9
3
glibc-devel
2.34-28.el9_0.2
2.34-40.el9
3
rubygem-psych
3.3.2-160.el9_0
4.0.3-141.module+el...
3
dbus-libs
1:1.12.20-5.el9
1:1.12.20-6.el9
3
audit-libs
3.0.7-101.el9_0.2
3.0.7-103.el9
3
glibc-common
2.34-28.el9_0.2
2.34-40.el9
3
cups-libs
1:2.3.3op2-13.el9_0.1
1:2.3.3op2-16.el9
3
vulkan-headers
1.3.216.0-1.el9_0
1.3.224.0-1.el9
3
krb5-devel
1.19.1-15.el9_0
1.19.1-22.el9
3
libcom_err-devel
1.46.5-2.el9
1.46.5-3.el9
4
kernel-headers
5.14.0-70.30.1.el9_0
5.14.0-162.6.1.el9_1
4
mesa-libGL
21.3.4-2.el9
22.1.5-2.el9
4
elfutils-debuginfod-client
0.186-1.el9
0.187-5.el9
4
crypto-policies
20220223-1.git5203b41....
20220815-1.git0fbe86f.el9
4
glibc-headers
2.34-28.el9_0.2
2.34-40.el9
4
binutils-gold
2.35.2-17.el9
2.35.2-24.el9
4
libsepol
3.3-2.el9
3.4-1.1.el9
4
clang-resource-filesystem
13.0.1-1.el9
14.0.6-1.el9
4
unbound-libs
1.13.1-13.el9_0
1.16.2-2.el9
4
tzdata
2022e-1.el9_0
2022f-1.el9_0
4
coreutils
8.32-31.el9
8.32-32.el9
4
mesa-vulkan-drivers
21.3.4-2.el9
22.1.5-2.el9
4
pcre2-syntax
10.37-5.el9_0
10.40-2.el9
4
libselinux-devel
3.3-2.el9
3.4-3.el9
4
ruby-default-gems
3.1.2-141.module+el...
4
libblkid
2.37.4-3.el9
2.37.4-9.el9
4
setup
2.13.7-6.el9
2.13.7-7.el9
4
mesa-libglapi
21.3.4-2.el9
22.1.5-2.el9
4
curl
7.76.1-14.el9_0.5
7.76.1-19.el9
4
gcc-toolset-12-gcc-c++
12.1.1-3.2.el9
4
libkadm5
1.19.1-15.el9_0
1.19.1-22.el9
4
pcre2
10.37-5.el9_0
10.40-2.el9
4
llvm-libs
13.0.1-1.el9
14.0.6-1.el9
4
gzip
1.10-9.el9_0
1.12-1.el9
B
gcc-toolset-12-binutils-gold
2.38-16.el9
B
environment-modules
5.0.1-1.el9
B
checkpolicy
3.4-1.el9
B
rubygem-io-console
0.5.11-141.module+el...
B
gcc-toolset-12-gcc
12.1.1-3.2.el9
B
python3-libsemanage
3.4-2.el9
B
python3-policycoreutils
3.4-4.el9
B
man-db
2.9.3-6.el9
B
gcc-toolset-12-libstdc++-devel
12.1.1-3.2.el9
B
less
590-1.el9_0
B
libpipeline
1.5.3-4.el9
B
python3-setools
4.4.0-5.el9
B
python3-audit
3.0.7-103.el9
B
tcl
1:8.6.10-7.el9
B
python3-libselinux
3.4-3.el9
B
scl-utils
1:2.0.3-2.el9
B
procps-ng
3.3.17-8.el9
B
gcc-toolset-12-runtime
12.0-5.el9
B
python3-setuptools
53.0.0-10.el9
B
libsepol-devel
3.3-2.el9
3.4-1.1.el9
B
pcre2-devel
10.37-5.el9_0
10.40-2.el9
B
policycoreutils
3.4-4.el9
B
redhat-release
9.0-2.17.el9
9.1-1.9.el9
B
policycoreutils-python-utils
3.4-4.el9
B
util-linux-core
2.37.4-3.el9
2.37.4-9.el9
B
shadow-utils
2:4.9-3.el9
2:4.9-5.el9
B
libselinux-utils
3.4-3.el9
B
gcc-toolset-12-binutils
2.38-16.el9
B
gcc-plugin-annobin
11.2.1-9.4.el9
11.3.1-2.1.el9
B
elfutils-libelf
0.186-1.el9
0.187-5.el9
B
libsemanage
3.3-2.el9
3.4-2.el9
B
tar
2:1.34-3.el9
2:1.34-5.el9
B
pam
1.5.1-9.el9_0.1
1.5.1-12.el9
B
openldap-compat
2.6.2-1.el9_0
file-libs
5.39-8.el9
5.39-10.el9
B
redhat-rpm-config
194-1.el9
196-1.el9
B
pcre2-utf32
10.37-5.el9_0
10.40-2.el9
B
elfutils-default-yama-scope
0.186-1.el9
0.187-5.el9
B
file
5.39-8.el9
5.39-10.el9
B
qt5-srpm-macros
5.15.2-9.el9
5.15.3-1.el9
B
annobin
10.54-2.el9
10.73-3.el9
B
which
2.21-27.el9
2.21-28.el9
B
hwdata
0.348-9.3.el9
0.348-9.5.el9
B
gdb-minimal
10.2-9.el9
10.2-10.el9
B
coreutils-common
8.32-31.el9
8.32-32.el9
B
libsmartcols
2.37.4-3.el9
2.37.4-9.el9
B
elfutils
0.186-1.el9
0.187-5.el9
B
elfutils-libs
0.186-1.el9
0.187-5.el9
B
rpm-build-libs
4.16.1.3-12.el9_0.1
4.16.1.3-17.el9
B
rpm-build
4.16.1.3-12.el9_0.1
4.16.1.3-17.el9
B
util-linux
2.37.4-3.el9
2.37.4-9.el9
B
libfdisk
2.37.4-3.el9
2.37.4-9.el9
B
zlib-devel
1.2.11-31.el9_0.1
1.2.11-32.el9_0
1
libgcrypt-devel
1.10.0-5.el9_0
1.10.0-8.el9_0
1
zlib
1.2.11-31.el9_0.1
1.2.11-32.el9_0
2
python3
3.9.10-2.el9
3.9.10-3.el9_0
2
rpm-libs
4.16.1.3-12.el9_0
4.16.1.3-12.el9_0.1
2
libgcrypt
1.10.0-5.el9_0
1.10.0-8.el9_0
2
rpm
4.16.1.3-12.el9_0
4.16.1.3-12.el9_0.1
3
lua-libs
5.4.2-4.el9
5.4.2-4.el9_0.3
3
openssl-libs
1:3.0.1-41.el9_0
1:3.0.1-43.el9_0
3
python3-libs
3.9.10-2.el9
3.9.10-3.el9_0
3
kernel-headers
5.14.0-70.26.1.el9_0
5.14.0-70.30.1.el9_0
4
rpm-build
4.16.1.3-12.el9_0
4.16.1.3-12.el9_0.1
B
rpm-build-libs
4.16.1.3-12.el9_0
4.16.1.3-12.el9_0.1
B
openssl
1:3.0.1-41.el9_0
1:3.0.1-43.el9_0
B
No dependency changes
2022-11-01 16:18:52
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
Real build: keepassxc-2.7.1-8.el9
Dependencies for this build couldn't be processed